/*
  	Fix design for IE 
	used for IE 7
	Please be aware that it will be includede in SubForm "SETUP" via Conditional Comment matching IE = 7
*/
#qb .resWrapper {margin-top:23px;}
.rtl #qb #sta_searchform {
	position: relative;
}
.rtl #qb .resWrapper{
	position:relative;
	right:0px;
	z-index:9003;
}
.rtl #reasonSpaceContainer {
	z-index:8999;
}
#qb .reslist {
	height: 350px;
	width: 326px;
border: 1px solid #ccc;
}
#qb .head {
	height:35px;
}
/*
#qb .reslist .ctyhead {
}
#qb .reslist .ctyhead img {
	zoom:1;
}
#qb .reslist .city,
#qb .reslist .station
{
	zoom:1;
	display: block;
}
#qb .reslist .station .name {float:left;}
#qb .reslist .station .mne {float:left;}
#qb .reslist .station img.staImg {
	float:right;
}
*/
#qb input.input-typeahead {
	float:right;
	width: 270px;
}
.rtl #qb input.input-typeahead {
	float:left;
	width: 270px;
}
#qb .head .switchlink {
	/*zoom:1;*/
	position:relative;
	top:-035px;
}
